@charset "utf-8";
/* CSS Document */

#ie-message {
	background:#;
	text-align:left;
	border:2px solid #;
	color: #fff;
	padding:2px 0px 0 10px;
	width:690px;
	margin: 0px 0 0 0;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 80%;
}
#ie-message a {color: #f90;text-decoration:none;}
#ie-message a:hover, a:active, a:focus {text-decoration: #fff;}



/*----------------------------------------------------------------------------------------LOGO*/
#logo {
	width:478px;
	height:94px;
	margin:0px 0 0 0px;
	background:url(images/logo.png) top left no-repeat;
}

#list {
	float: right;
	width:155px;
	height:269px;
	position:relative;
	margin: -220px 15px 0 0;
}

div.fhover{
	width: 155px;
	height: 269px;
	float: right;
	position:relative;
}

img.a {
	left: 0;
	top: 0;
	z-index: 10;
	position:absolute;
}
img.b {
	left: 0;
	top: 0px;
	position:absolute;
}


/*----------------------------------------------------------------------------------------SLIDESHOW*/
#imgbg {
	width: 900px; 
	margin: 65px auto 0 -40px;
}

div#slideshow {
	width: 900px; 
	height: 253px; 
	padding: 0px;
	overflow:hidden; 
	position: relative; 
	z-index: 5; 
}

div#slideshow ul#nav {
	display:none;
}
	div#slideshow ul#nav li#prev {
		float: left; margin: 0px 0 0 0px;
	}
	div#slideshow ul#nav li#next {
		float: right; margin: 0px 30px 0px 0;
	}
	div#slideshow ul#nav li a {
		display: block; width: 32px; height: 84px; text-indent: -9999px;
	}
		div#slideshow ul#nav li#prev a {
			background: url(sli/prev.png);
		}
		div#slideshow ul#nav li#prev a:hover {
			background: url(sli/prev2.png);
		}
		div#slideshow ul#nav li#next a {
			background: url(sli/next.png);
		}
		div#slideshow ul#nav li#next a:hover {
		background: url(sli/next2.png);
		}
	div#slideshow ul#slides {
		list-style: none;
	}
		div#slideshow ul#slides li {
			margin: 0 0 0px 0;
		}
		
/*----------------------------------------------------------------------------------------CONTAINER*/

#container {
	width:900px;
	height:auto;
	margin:0px auto;
}

#content {
	width:300px;
	height:auto;
	margin:0 10px 0 10px;
	padding:0 10px 0 10px;
	border-left:#999 solid 1px;
	float:left;
}

#contentl {
	width:490px;
	height:auto;
	margin:0 10px 0 10px;
	padding:0 10px 0 10px;
	border-left:#999 solid 1px;
	float:left;
}

#contentl p {
	line-height: 150%;
	margin: 0px 0 10px 0;
	font-style:italic;
}

#entry {
color:#FFF;
}

#footer {
	width: 900px;
	height: 12px;
	margin: 55px auto 5px;
	text-align:right;
	color:#666;	
	float: left;
}
